1

Outdated Servers

  • 136
    Views, 2 today
  • 0 Comments
  • 0 Favorites
  • Flag / Report

Get Embed Code

Forum:
HTML:
Link:
avatar
topidude
Level 4 : Apprentice Cowboy
Everyone stop freaking out that all the servers are outdated! 1.3.1 should for now just be played in single player. The reason that most of your servers are outdated is because the program "CraftBukkit" is not yet updated to 1.3.1. CraftBukkit or "Bukkit" is the program that runs the server, when you connect to a server your client and that program become linked. Since it is not yet updated to 1.3.1 you client will not connect. However the developers of Bukkit are working hard to update it, it should be updated soon. They have a lot to work on. It would be great if you could donate to them to keep them alive.

Please stop freaking out and just be patient!

Have fun with 1.3.1!!!
Tags:Article

More Blogs by topidudeView All

Posted 2012-08-25 13:10:08
by topidude
Posted 2012-07-15 21:09:11
by topidude

Comments : 0

Join us to post comments.